@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700|Noto+Serif+JP:400,600&display=swap&subset=japanese');
/*------------------------------------------------------------
	デフォルトスタイル
------------------------------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	background: transparent;
	border: 0;
	outline: 0;
	font-size: 1em;
}

html {
	font-size: 62.5%;
}

body, table, input, textarea, select, option {
	font-family: 'Noto Serif JP';
    font-weight: 400;
}

.bold {
    font-weight: 600;
}
.notosans {
    font-family: 'Noto Sans JP';
    font-weight: 400;
}

article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
	display: block;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

:focus {
	outline: 0;
}

ins {
	text-decoration: none;
}

del {
	text-decoration: line-through;
}

img {
	vertical-align: top;
	max-width: 100%;
}

a,
a:link {
	color: #231815;
	text-decoration: none;
}

a:visited {
	color: #231815;
}

a:hover {
	color: #231815;
}

a:active {
	color: #231815;
}

/*------------------------------------------------------------
	レイアウト
------------------------------------------------------------*/
body {
    min-width: 1200px;
	color: #231815;
	font-size: 1.8rem;
	line-height: 1.5;
	text-size-adjust: none;
	-webkit-text-size-adjust: none;
	background-color: #FFF;
}

#container {
	text-align: left;
}

#main {
}

a[href^="tel:"] {
	cursor: default;
	pointer-events: none;
}

@media all and (min-width: 768px) {
	.sp {
		display: none !important;
	}
}

@media all and (max-width: 767px) {
	body {
		min-width: inherit;
		font-size: 1.3rem;
	}

	a:hover,
	a:hover img {
		opacity: 1 !important;
	}
	
	.pc {
		display: none !important;
	}
	
	a[href^="tel:"] {
		cursor: pointer;
		pointer-events: auto;
	}

	
}
/*------------------------------------------------------------
	ヘッダー
------------------------------------------------------------*/
#gHeader {
	background: #DCE1DD;
}
#gHeader h1 {
    padding: 65px 0 0 4px;
}
#gHeader .hInner {
    margin: 0 auto;
    padding: 27px 0 17px;
    width: 1130px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
#gHeader .rBox {
    width: 50%;
    display: flex;
    flex-wrap: wrap;
}
#gHeader .rBox .naviUl {
    padding-top: 5px;
}
#gHeader .rBox .naviUl li {
    display: inline-block;
    margin: 0 12px;
    width: 20px;
    text-align: center;
    vertical-align: top;
}
#gHeader .rBox .naviUl li a {
    font-size: 1.6rem;
    display: block;
    line-height: 1.2;
}
#gHeader .rBox .naviUl li a span {
    display: block;
    margin: 0 0 2px 2px;
    vertical-align: top;
}
#gHeader .rBox .snsUl {
    padding-left: 25px;
}
#gHeader .rBox .snsUl li {
    text-align: center;
    padding-bottom: 15px;
}
#gHeader .rBox a:hover {
    opacity: 0.7;
}
@media all and (max-width: 767px) {
	#gHeader {
	}
    #gHeader .hInner {
        width: auto;
        position: relative;
        padding: 20px 10px;
    }
    #gHeader h1 {
        padding: 0;
    }
    #gHeader h1 img {
        width: 170px;
    }
    #gHeader .rBox {
        width: 100%;
        position: absolute;
        top: 72px;
        left: 0;
        z-index: 1000;
        display: none;
        background-color: #fff;
    }
	#gHeader .menu {
		position: absolute;
        top: 27px;
        right: 20px;
		height: 20px;
		width: 25px;
		cursor: pointer;
		z-index: 100;
		transition: opacity .25s ease;
		-webkit-transition: all .3s ease;
		transition: all .3s ease;
	}
	#gHeader .menu.active .top {
		-webkit-transform: translateY(7px) translateX(0) rotate(45deg);
		-ms-transform: translateY(7px) translateX(0) rotate(45deg);
		transform: translateY(7px) translateX(0) rotate(45deg);
		background: #231f20;
	}
	#gHeader .menu.active .middle {
		opacity: 0;
		background: #231f20;
	}
	#gHeader .menu.active .bottom {
		-webkit-transform: translateY(-7px) translateX(0) rotate(-45deg);
		-ms-transform: translateY(-7px) translateX(0) rotate(-45deg);
		transform: translateY(-7px) translateX(0) rotate(-45deg);
		background: #231f20;
	}
	#gHeader .menu span {
		background: #231f20;
		border: none;
		height: 3px;
		width: 100%;
		position: absolute;
		top: 0;
		left: 0;
		-webkit-transition: all .35s ease;
		transition: all .35s ease;
		cursor: pointer;
	}
	#gHeader .menu span:nth-of-type(2) {
		top: 7px;
	}
	#gHeader .menu span:nth-of-type(3) {
		top: 14px;
	}
    #gHeader .rBox .naviUl {
        padding: 0 0 20px;
    }
    #gHeader .rBox .naviUl li {
        display: block;
        width: auto;
        margin: 0;
    }
    #gHeader .rBox .naviUl li a {
        padding: 15px 10px;
        display: block;
        border-bottom: 1px solid #000;
    }
    #gHeader .rBox .naviUl li a span {
        display: inline-block;
    }
    #gHeader .rBox .snsUl {
        padding: 0;
        text-align: center;
    }
    #gHeader .rBox .snsUl li {
        margin: 0 5px;
        display: inline-block;
        vertical-align: middle;
    }
}

@media all and (min-width: 768px) {
    #gHeader .rBox {
        display: flex!important;
    }
    #gHeader .rBox .naviUl .writing-mode-t {
        -ms-writing-mode: tb-rl; 
        writing-mode: vertical-rl;
        text-orientation: upright;
    }
}

/*------------------------------------------------------------
	gNavi
------------------------------------------------------------*/
#gNavi {
}

#gNavi li {
}

@media all and (max-width: 767px) {
}
/*------------------------------------------------------------
	パンクズリスト
------------------------------------------------------------*/
#pagePath {
}

#pagePath li {
	display: inline;
	color: #000;
	font-size: 1.2em;
}

#pagePath li a {
}

@media all and (max-width: 767px) {
}
/*------------------------------------------------------------
	conts
------------------------------------------------------------*/
#conts {

}

@media all and (max-width: 767px) {
}
/*------------------------------------------------------------
	sideBar
------------------------------------------------------------*/
#sideBar {

}

@media all and (max-width: 767px) {
}
/*------------------------------------------------------------
	フッター
------------------------------------------------------------*/
#gFooter {
    background-color: #DCE3DE;
    font-family: 'Noto Sans JP';
}
#gFooter .fInner {
    margin: 0 auto;
    padding: 21px 0;
    width: 1120px;
}
#gFooter p {
    margin-right: 40px;
    font-size: 1.5rem;
    letter-spacing: 1px;
    display: inline-block;
}
#gFooter .link {
    display: inline-block;
}
#gFooter .link a {
    font-size: 1.5rem;
}
#gFooter .link a:hover {
    opacity: 0.7;
}
@media all and (max-width: 767px) {
    #gFooter .fInner {
        width: auto;
        padding: 20px 10px;
    }
    #gFooter p {
        font-size: 1.1rem;
        display: block;
        margin: 0 0 10px;
        text-align: center;
    }
    #gFooter .link {
        display: block;
        text-align: center;
    }
    #gFooter .link a {
        font-size: 1.1rem;
    }
}



/*
Wordpress others
__________________________*/
.thankspage{text-align: center;}

.page404{text-align: center;padding: 130px 0 142px;}

